.quote-image-background__bg {
  top: 0;
  left: 0
}
.quote-image-background__bg::before {
  content: "";
  background: var(--dark-50);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}
.quote-image-background .quote-text {
  max-width: 73.6rem
}
@media (min-width:768px) {
  .quote-image-background__wrapper {
    position: relative
  }
  .image-text-quote__image {
    height: 60rem;
  }
}
@media (min-width:1200px) {
  .quote-image {
    background: 0 0
  }
}
@media (max-width:767px) {
   .image-text-quote__image {
  height :  296px;
  }
}


.is-hidden {
  display: none !important;
}



